<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.zxy.idm</groupId>
		<artifactId>zi-wms-fpcd-server</artifactId>
		<version>${revision}</version>
	</parent>
	<artifactId>zi-wms-schedule</artifactId>
	<dependencies>
		<dependency>
			<groupId>com.zxy.idm</groupId>
			<artifactId>zi-wms-service</artifactId>
		</dependency>
		<dependency>
			<groupId>com.zxy.idm</groupId>
			<artifactId>zi-wms-data</artifactId>
		</dependency>
        <dependency>
            <groupId>commons-collections</groupId>
            <artifactId>commons-collections</artifactId>
            <version>3.2.2</version>
        </dependency>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-quartz</artifactId>
		</dependency>
	</dependencies>
</project>